.short-banner-block[data-v-6c0f895e] {
    background-image: #222;
    color: #fff;
    display: flex;
    /* min-height: 23.625em; */
    /* padding: 4.5em 0; */
    position: relative;
    transition: height 1s ease
}

@media (max-width:1023.98px) {
    .short-banner-block[data-v-6c0f895e] {
        background-image: none;
        flex-direction: column-reverse;
        min-height: auto;
        padding: 0
    }
}

.short-banner-block__box[data-v-6c0f895e] {
    bottom: 0;
    -o-object-fit: cover;
    object-fit: cover;
    right: 0;
    z-index: -1
}

.short-banner-block__box[data-v-6c0f895e],
.short-banner-block__box[data-v-6c0f895e]:after {
    background-image: linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, rgba(0, 0, 0, .2) 16.38%, transparent 101.25%);
    left: 0;
    position: absolute;
    top: 0
}

.short-banner-block__box[data-v-6c0f895e]:after {
    content: "";
    height: 100%;
    width: 100%
}

@media (max-width:1023.98px) {
    .short-banner-block__box[data-v-6c0f895e]:after {
        background-image: linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, transparent 16.38%, rgba(0, 0, 0, .2) 101.25%), linear-gradient(1turn, rgba(0, 0, 0, .2) 16.38%, transparent 101.25%)
    }

    .short-banner-block__box[data-v-6c0f895e] {
        height: 23.625em;
        width: 100%;
        z-index: -1
    }
}

.short-banner-block__button[data-v-6c0f895e] {
    width: -moz-max-content;
    width: max-content
}

.short-banner-block__header[data-v-6c0f895e] {
    display: flex;
    flex-direction: column;
    gap: 2em;
    max-width: 51em
}

@media (max-width:1023.98px) {
    .short-banner-block__header[data-v-6c0f895e] {
        max-width: 100%
    }
}

.short-banner-block__info[data-v-6c0f895e] {
    display: flex;
    flex-direction: column;
    gap: 1em
}

.short-banner-block__image[data-v-6c0f895e] {
    height: 100%;
    position: relative;
    width: 100%;
    z-index: -2
}

.short-banner-block__image[data-v-6c0f895e] img {
    -o-object-fit: cover;
    object-fit: cover
}

.short-banner-block__items[data-v-6c0f895e] {
    display: flex;
    flex-wrap: wrap;
    gap: 1.5em
}

.short-banner-block__item[data-v-6c0f895e] {
    width: 17.25em
}

@media (max-width:1023.98px) {
    .short-banner-block__item[data-v-6c0f895e] {
        flex: 1 1 calc(50% - 1.5em);
        width: 100%
    }
}

.short-banner-block__container[data-v-6c0f895e] {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    justify-content: space-between
}

@media (max-width:1023.98px) {
    .short-banner-block__container[data-v-6c0f895e] {
        gap: 3.5em;
        min-height: 23.625em;
        padding: 2em 1em
    }

    .short-banner-block__location[data-v-6c0f895e] {
        color: #818181
    }
}

.short-banner-block__extension[data-v-6c0f895e]:first-child {
    border-bottom: 1px solid hsla(0, 0%, 100%, .2);
    margin-bottom: 1em;
    padding-bottom: 1em
}

@media (max-width:1023.98px) {
    .short-banner-block__extension[data-v-6c0f895e]:first-child {
        border-color: #2223
    }
}

.short-banner-block__extension[data-v-6c0f895e]:last-child {
    border: none;
    margin-bottom: 0;
    padding-bottom: 0
}

@media (max-width:1023.98px) {
    .short-banner-block__extension[data-v-6c0f895e] {
        color: #222
    }
}